Permalink
Browse files

Yep, it works also w/ python 3!

  • Loading branch information...
1 parent 4fc0764 commit 3aa85185bb5e386dd24c4ccd22664f8041697bcf @mgalardini mgalardini committed Mar 4, 2014
Showing with 3 additions and 3 deletions.
  1. +3 −3 howto.html
View
@@ -8,7 +8,7 @@
<meta name="author" content="Marco Galardini" >
<!-- Le meta tag to refresh the cache -->
- <meta http-equiv="last-modified" content="Tue, 25 Feb 2014 11:00:00 CET" />
+ <meta http-equiv="last-modified" content="Tue, 04 Mar 2014 17:15:00 GMT" />
<!-- Le styles -->
<link href="css/bootstrap.css" rel="stylesheet">
@@ -95,7 +95,7 @@
DuctApe should work in all Unix systems with a python install; the dependencies are the following:
</p>
<ul>
- <li><a href="http://www.python.org/">python</a> 2.6 or higher</li>
+ <li><a href="http://www.python.org/">python</a> 2.6 or higher (yep, it works also with python 3!)</li>
<li><a href="http://www.biopython.org/">Biopython</a></li>
<li><a href="http://numpy.scipy.org/">NumPy</a></li>
<li><a href="http://scipy.org/">SciPy</a></li>
@@ -115,7 +115,7 @@
<code>sudo pip install matplotlib</code>
</p>
<p>If you are working in a Debian-based Linux distribution (like Ubuntu), you can install all the dependencies with the following command</p>
- <p><pre>sudo apt-get install python-numpy python-scipy python-sklearn python-matplotlib python-biopython python-networkx ncbi-blast+</pre></p>
+ <p><pre>sudo apt-get install python-numpy python-scipy python-sklearn python-matplotlib python-biopython python-networkx python3-networkx python3-numpy python3-scipy python3-matplotlib ncbi-blast+</pre></p>
</div>

0 comments on commit 3aa8518

Please sign in to comment.